<?php

$get_by_mail = mysql_query("SELECT * FROM `pytox_community` WHERE `email` LIKE '{$_SESSION['byMail']}'") or die(mysql_error());

if (mysql_num_rows($get_by_mail) == 0) {
print "Ingen brugere med email-adressen ".$_SESSION['byMail']." blev fundet!";
} else {

print "Følgende brugere blev sendt til ".$_SESSION['byMail'].":";

$msg = "Du har, på Pytox.dk, anmodet om at få tilsendt alle brugere registreret med email-adressen ".$_SESSION['byMail'].".\n\n";
$msg .= "Dine brugere:\n";


 while ($user = mysql_num_rows($get_by_mail)) {

$msg .= " - ".$user[bruger]."\n";

 }

$msg .= "Bemærk at denne mail ikke kan besvares. Gå hellere ind på www.Pytox.dk og spørg vores supporter, hvis der skulle være noget.";


$recipient = $bruger['email'];
$subject = "Dine brugere";
$mailheaders = "From: bot@pytox.dk \n";

mail($recipient, $subject, $msg, $mailheaders);

header("Location: index.php?site=Forgotps&submit=true&sent=true");

}

?>